AnsweredAssumed Answered

OWB install error

Question asked by Wouter.Revenberg on Nov 27, 2012
Latest reply on Dec 3, 2012 by Wouter.Revenberg
Hi all,

I just downloaded the new OWB version that comes with 13.1.0.2.0019 version because the OWB version that comes with 13.0.1 has an issue with selecting dependencies in the task properties (e.g. when you select start-finish relation in the dropdown it actually selects Start-Start etc.) This issue is supposed to be resolved in this OWB version.

Unfortunately after installation I get an error when opening OWB stand-alone:

java.lang.UnsupportedClassVersionError:
com/niku/cse/util/SELoggerInterface : Unsupported major.minor version 51.0:
com/niku/cse/util/SELoggerInterface : Unsupported major.minor version 51.0:

I first removed the old OWB version and Schedule connect before installing the new OWB version


Has anybody seen this error before and has a solution for it?

Thanks Wouter

Outcomes